OpenStack Keystone Puppet Module
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 

65 lines
1.7 KiB

{
"author": "Puppet Labs and OpenStack Contributors",
"dependencies": [
{
"name": "puppetlabs/apache",
"version_requirement": ">=5.0.0"
},
{
"name": "puppetlabs/inifile",
"version_requirement": ">=2.0.0 <3.0.0"
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=5.0.0 <8.0.0"
},
{
"name": "openstack/openstacklib",
"version_requirement": ">=19.2.0 <20.0.0"
},
{
"name": "openstack/oslo",
"version_requirement": ">=19.2.0 <20.0.0"
}
],
"description": "Installs and configures OpenStack Keystone (Identity).",
"issues_url": "https://bugs.launchpad.net/puppet-keystone",
"license": "Apache-2.0",
"name": "openstack-keystone",
"operatingsystem_support": [
{
"operatingsystem": "Debian",
"operatingsystemrelease": [
"10"
]
},
{
"operatingsystem": "RedHat",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "CentOS",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "Ubuntu",
"operatingsystemrelease": [
"20.04"
]
}
],
"project_page": "https://launchpad.net/puppet-keystone",
"requirements": [
{
"name": "puppet",
"version_requirement": ">= 6.0.0 < 7.0.0"
}
],
"source": "https://opendev.org/openstack/puppet-keystone.git",
"summary": "Puppet module for OpenStack Keystone",
"version": "19.2.0"
}